» Ubuntu » Пакети

Error

two or more packages specified (gnuvd-gnome quantal)